/*
 Theme Name:   TWC
 Theme URI:    http://www.thewebco.co.nz
 Description:  TWC standard child theme.
 Author:       The Web Company
 Author URI:   http://www.thewebco.co.nz
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

body.home  .et_pb_text .et_pb_text_inner {
height:100%;
}

body.home  .et_pb_text .text h3 {
min-height:100% !important;
margin-bottom:10px !important;
}
.wpcf7-form-control-wrap.ctct-145 .wpcf7-ctct,.wpcf7-form-control-wrap.ctct-825 .wpcf7-ctct{
    background-color: white !important;
    padding: 0px 10px !important;
    display: inline-block;
    margin: 0 0 0 1em !important;
}
/*.wpcf7-form-control-wrap.ctct-145 .wpcf7-ctc*/
#asheville-header a.fr-strong{color:#ffbf3d !important;font-family: Oswald;
font-size: 24px;}
.rcaptcha .wpcf7-form-control-wrap{
	width:78%;
	float:right;
}
.mega_dropdown .menu-bold{
	color: #fff !important;
    display: inherit;
    font-size: 13px !important;
    font-weight: 500;
}
/*
 * New Home design
 * */
.home-center-block-row-3block .et_pb_text {
    background-size: cover;
    background-position: center;
    height: 333px;
    bottom: 0;
    box-shadow: inset 0px 226px 110px -50px rgba(0,0,0,0.5);
    transition: all .5s;
    color: #fff !important;
}
.et_pb_text .et_pb_text_inner {
    height: 100%;
}
.home-center-block-row-3block .et_pb_text .text {
    position: absolute;
    width: 100%;
    top: 30px;
    left: 0%;
}

.home-center-block-row-3block .et_pb_text:hover > .et_pb_text_inner {
  opacity: 1;
  transition: .3s;
  top:30%;
}
.home-center-block-row-3block .et_pb_text h3, 
.home-center-block-row-3block .et_pb_text p, 
.home-center-block-row-3block .et_pb_text a {
    color: #fff !important;
    padding: 0 10px;
}
.home-center-block-row-3block .et_pb_text:hover {
    box-shadow: inset 0px 333px 0 0 rgba(0,0,0,0.5);
}
.home-center-block-row-3block {
    padding: 15px 0;
}
.home-center-block-row-3block .et_pb_column {
    max-height: 333px;
    overflow: hidden;
}
.et-db #et-boc .et_pb_slide:first-child .et_pb_slide_image img {
    opacity: 1;
}
/*
* Added By NUSH
* 25/10/2019   
*/

body #et-main-area .product #et-boc .content-area .et_pb_row_0,
body #et-main-area .product #et-boc .header-area .et_pb_row_0,
body #et-main-area .product #et-boc .et_pb_section .et_pb_row
{
    width: auto !important;
    max-width:  1300px !important;
}

.tax-product_cat #et-main-area #main-content .et_pb_section .et_pb_row{
    margin: 0 auto;
}
#main-footer .container {
    max-width: 1300px !important;
    width: auto !important;
}
@media only screen and (max-width:980px) {
    body #et-main-area .product #et-boc .content-area .et_pb_row_0,
    body #et-main-area .product #et-boc .header-area .et_pb_row_0,
	body #et-main-area .product #et-boc .et_pb_section .et_pb_row
    {
        width: 80% !important;
        max-width:  80% !important;
    }
    #main-footer .container {
        width: 80% !important;
        max-width:  80% !important;
    }
}
.et-db #et-boc .et-l .et_pb_row_0.et_pb_row{
	padding-bottom: 5px !important;
    margin-bottom: 0px !important;
}
/*
* End
*/